Subject: Re: bug#35639: 27.0.50; tramp fails to use ssh on LibreCMC (no base64 encoder available, and not mentioned in tramp manual)

From: Michael Albinus <[email-masked]>
Date: Fri, 27 Dec 2019 18:26:09 +0100

Michael Albinus <[email-masked]> writes:

Hi Jeronimo,

>> Also, thinks have been a bt confusing on our side as to how to
>> get the paperwork; I'll be getting in touch with the FSF this week
>> in order to get things sorted out.
>
> Just in case of problems, you could ask here.

The emacs-27 branch has been created in git, Emacs 27 will start its
pretest soon. Is there any progress in your paperwork with the FSF?

I would really like to have this solved in Emacs 27. If this is still
stalled, I could try to implement a patch myself. WDYT?

>> J.

Best regards, Michael.